/* Site url: www.computing.co.uk */
/* Site type: Desktop */
/* Author: Puneet Udasi */
/* Last updated: 14/03/2014 */
/* Last updated by: Puneet Udasi */

#quickquestions{
	text-align:center;
	display:none;
	position:fixed;
	z-index:8888;
	right:30px;
	bottom:30px;
	width:350px;
	background:#fff;
	box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.45);
}
#answers{
	padding:15px;
	display:block;
	min-height:70px;
}
.answer{
	width:40%;
	border-radius:5px;
	background:#fff;
	border:1px solid #ccc;
	padding:5px;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:15px;
	font-size:20px;
	cursor:pointer;
	background:#ffffff;
}
.answer:hover{
	background:#C6E3FA;
	border:1px solid #004F8D;
	color:#0072BD;
}
.asub{
	font-size:13px;
	display:block;
	color:black;
}
.qqtitle {
	background:#074C83;
	height:15px;
	padding:5px;
}
.qqtitle a {
	font-size:12px;
	font-weight:bold;
	color:#FFF !important;
}
#yes{float:left;}
#no{float:right;}
.tooltip{
	margom-top:-5px;
	font-size:12px;
	margin:auto;
	cursor:pointer;
	display:block;
	z-index:9999999;
}
#tooltip:hover{
	cursor:pointer;
	text-decoration:underline;
}
#ttcontent{
	bottom:25px;
	right:205px;
	font-size:12px;
	width:400px;
	position:fixed;
	z-index:9999;
	padding:12px;
	margin:1em 0 3em;
	color:#000;
	background:#f2f2f2;
	border:2px solid #004F8D;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	display:none;
	box-shadow:5px 5px 2px rgba(0, 0, 0, 0.45);
}
#close{
	float:right;
	cursor:pointer;
	color:#ffffff !important;
	margin-right:10px;
}
.blogs_block h2 {
	padding-top:10px;
	color:#074C83;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:18px
}
.tooltip_link {
	padding:0px 10px 10px 10px;
}
.tooltip_link a {
	color:#074C83;
	font-weight:normal;
	font-size:12px;
}